WhatsApp 提高系統要求!10 月放棄部份舊裝置支援!

| 賴立賢 | 23-05-2022 17:24 | |

消息指,WhatsApp 已計畫於今年 10 月 24 日後停止支援部份舊款作業系統的智能手機,舊款作業系統包括 iOS 10 及 iOS 11 支援 ,故 iPhone 手機用家,必須將手機的作業系統更新至新版即 iOS 12 或以上,否則將無法再使用 WhatsApp 服務。至於 Android 平台方面,WhatsApp 則仍支援 Android 4.1 或以上版本。 

據《WABetainfo》報導,WhatsApp 將於今年的 10 月 24 日後停止支援運行 iOS 10 及 iOS 11 版本的 iPhone。如果用家 iPhone 可以更新到 iOS 12 以後的版本,可以點選「設定」、「一般」,再點選「軟體更新」即可獲得最新版的 iOS。不過,部份舊款 iPhone 包括 iPhone 5 及 iPhone 5C 最高只能支援 iOS 11,無法升級至 iOS 12,這代表將在 10 月 24 日後無法再使用 WhatsApp 服務。至於,iPhone 5s 及之後的 iPhone 型號,由於可更新至 iOS 12 或以上,故並不受影響。

【精選消息】iPhone 14 Pro Max 模型機曝光!即睇 4 大設計重點及改進!

【精選消息】【實測】PowerColor Hellhound Sakura Radeon RX 6650 XT!純白主意‧櫻花特別版!

據《WABetainfo》報導,WhatsApp 將於今年的 10 月 24 日後停止支援運行 iOS 10 及 iOS 11 版本的 iPhone。

iPhone 5 及 iPhone 5C 最高只能支援 iOS 11,無法升級至 iOS 12,這代表將在 10 月 24 日後無法再使用 WhatsApp 服務。

至於,Android 平台方面,WhatsApp 要求系統版本需為 4.1 或以上。值得一提,Android 4.1 早在 2012 年發布,故相信絕大部份 Android 手機都已使用 Android 4.1 或以上版本。

Android 平台方面,WhatsApp 要求系統版本需為 4.1 或以上。

【相關報道】WhatsApp 退出群組免尷尬!新功能曝光!

【相關報道】WhatsApp 三大新功能啟動!官方正式公布!

即刻【按此】,用 App 睇更多產品開箱科技影片

Source:WABetainfo

相關文章

Page 1 of 14